body {
	background-color: #DBDBDB;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	/*background-image: url(../imgs/fondo03.jpg);*/
	background-repeat: no-repeat;
	background-position: top, center;
}

a {
	color: #000000; 
	text-decoration: none; 
}

a img {
	border: none; 
}

a:link {
	color: #000000; 
}

a:visited {
	color: #000000;
}

a:hover {
	color: #FF0000;
}

ul {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
	font-size: 12pt;
}

p {
	line-height: 130%;
	margin: 6pt 0 3pt 0;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
}

h1, h2, h3, h4, h5, h6 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
}

h1 {font-size: 24pt; margin: 24pt 0 6pt 0;}

h2 {
	color: #FFFFFF;
	font-size: 18pt;
	text-align: left;
	/*border-bottom-style: solid;*/
	/*border-bottom-color: #FFFFFF;*/
	/*border-bottom-width: 4px;*/
	font-weight: bolder;
	margin-top: 12pt;
	margin-right: 0;
	margin-bottom: 36pt;
	margin-left: 0;
}

h3 {
	font-size: 14pt;
	padding: 14pt 0 3pt 0;
	font-weight: bolder;
	text-align: center;
	/*border-bottom-style: solid;*/
	/*border-bottom-color: #000000;*/
	/*border-bottom-width: 1px;*/
}

h4 {
	font-size: 10pt;
	margin: 12pt 0 6pt 0;
	text-align: center;
}

h5 {
	font-size: 14px;
	margin: 10px 10px 10px 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	/*background-color: #AA5F00;*/
	text-align: center;
}

h6 {font-size: 10px; margin: 10px 0 5px 0;}

.t_left {
	text-align: left;
}

.t_right {
	text-align: right;
}

.t_center {
	text-align: center;
}

.t_justify {
	text-align: justify;
}

.t_bk_bordoosc {
	background-color: #7A2D2E;
}

.t_bk_negro {
	background-color: #000000;
}

.t_tablatitulo {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 8pt;
	margin: 0 0 0 0;
	line-height: 100%;
}

.t_tablatitmay {
	margin: 12px 0 4px 0;
	line-height: 100%;
	font-size: 16pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.t_tablatexto {
	margin: 0 0 0 0;
	padding: 3px 0 1px 0;
	line-height: 100%;
	height: 20px;
	font-size: 10pt;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-bottom-width: 1px;
}

.t_tablatitulo_m {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 8pt;
	margin: 0 0 0 0;
	line-height: 100%;
}

.t_panel_bsc {
	color: #FFFFFF;
	font-size: 8pt;
	margin: 2pt 0 2pt 0;
	/*line-height: 100%;*/
	vertical-align: middle;
}

.t_tablatexto_m {
	margin: 0 0 0 0;
	padding: 2px 0 0 0;
	line-height: 100%;
	height: 20px;
	font-size: 8pt;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-bottom-width: 1px;
	vertical-align: middle;
}

.t_tablatexto_mg {
	margin: 0 0 0 0;
	padding: 2px 0 0 0;
	line-height: 100%;
	height: 20px;
	font-size: 8pt;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-bottom-width: 1px;
	vertical-align: middle;
	/*font-style: italic;*/
	color: #999;
}

.t_error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FF0000;
	background-color: #FFDFAA;
	font-size: 14px;
	padding: 5px 5px 5px 5px;
	margin: 15px 15px 15px 15px;
	border-style: solid;
	border-width: 2pt;
	border-color: #8F0000;
}

.t_indice_tit {
	color: #D9BD85;
	font-size: 16pt;
	font-weight: bold;
	padding: 0px 10px 0px 10px;
	margin: 0 0 0 0;
	vertical-align: middle;
	text-align: left;
}

.t_indice_texto {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-size: 12pt;
	padding: 10px 10px 10px 10px;
	margin: 0 0 0 0;
	text-align:	justify;
}

.tablas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 10px;
}

.tablas_anm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 8px;
}

.tabla_anm_bsc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 8px;
	text-align: center;
}

.tabla_anm_pnl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 10px;
	text-align: center;
	background-color: #000000;
}

.tablas_nac {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 8px;
}

.tabla_nac_bsc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 8px;
	text-align: center;
}

.tabla_nac_pnl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 10px;
	text-align: center;
	background-color: #000000;
}

.tabla_pnl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 10px;
	text-align: center;
	background-color: #000000;
}

.tablas_tit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	font-size: 14px;
	color: #FFFFFF;
	background-color: #000000;
	margin: 30px 0 10px 0;
}

#id_cuerpo a {
	color: #000066; 
	text-decoration: none; 
}

#id_cuerpo a:link {
	color: #000066; 
}

#id_cuerpo a:visited {
	color: #333399;
}

#id_cuerpo a:hover {
	color: #3333FF;
}

#id_pie a {
	color: #FFFFFF; 
	text-decoration: none; 
}

#id_pie a:link {
	color: #FFFFFF; 
}

#id_pie a:visited {
	color: #FFFFFF;
}

#id_pie a:hover {
	color: #3333FF;
}

#id_pie table tr td p {
	line-height: 130%;
	margin: 6pt 0 3pt 0;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	color: #FFFFFF;
}

#id_tabla table tr td a {
	color: #000000; 
	text-decoration: none; 
}

#id_tabla table tr td a:link {
	color: #000000; 
}

#id_tabla table tr td a:visited {
	color: #000000;
}

#id_tabla table tr td a:hover {
	color: #CCFF33;
}

#id_tabla table tr td p {
	line-height: 130%;
	margin: 6pt 0 3pt 0;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
}

#id_menu a {
	color: #FFFFFF; 
	text-decoration: none; 
}

#id_menu a:link {
	color: #FFFFFF; 
}

#id_menu a:visited {
	color: #FFFFFF;
}

#id_menu a:hover {
	color: #FF0000;
}

.pagina_hoja {
	width: 1024px;
    margin: 0px auto;
	background-color: #D9BD85;	
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	background-image: url(../imgs/cabecera00.jpg);
	background-repeat: no-repeat;
}

.pagina_hoja_prn {
	width: 1024px;
    margin: 0px auto;
	background-color: #FFFFFF;	
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	/*background-image: url(../imgs/cabecera00.jpg);*/
	/*background-repeat: no-repeat;*/
}

.pagina_cabecera {
	width: 100%;
	height: 200px;	
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}

.pagina_cuerpo {
	width: 100%;	
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	/*background-image: url(../imgs/pie01.jpg);*/
	background-repeat: no-repeat;
	background-position: bottom;
}

.pagina_principal {
	width: 100%;	
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}

.pagina_contenido {
	width: 924px;
	float: right;
	/*min-height: 500px;*/
	margin: 0;
	padding: 0px 50px 25px 50px;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;	/*border-left-width: 1px;*/
	/*border-left-color: #666666;*/
	/*border-left-style: solid;*/
}

.pagina_pie {
	width: 100%;
	height: 50px;
	clear: both;
	background-image: url(../imgs/pie01.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

.pagina_borde {
	width: 100%;
	height: 20px;
	clear: both;
	background-color: #DBDBDB;
	/*foreground-color: #000000;*/
}

.pagina_buscar {
	width: 96%;
    margin: 2% 2% 2% 2%;
    padding: 15px 15px 15px 15px;
	background-color: #FFDFAA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
